PHashTableElement Struct Reference

`#include <dict.h>`

## Public Member Functions

| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PObject * | key
PObject * | data
PHashTableElement * | next
PHashTableElement * | prev

## Member Function Documentation

## PDECLARE_POOL_ALLOCATOR()

PHashTableElement::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

## data

PObject* PHashTableElement::data

## key

PObject* PHashTableElement::key

## next

PHashTableElement* PHashTableElement::next

## prev

PHashTableElement* PHashTableElement::prev

The documentation for this struct was generated from the following file:

- dict.h